<div class="col-12 d-flex">
  <div class="col-2 mt-3">
    <nav class="nav flex-column">
      <a class="nav-link aside-menu-links" [routerLink]="['inicio']" [routerLinkActive]="['aside-menu-links-active']" >Inicio</a>
      <a class="nav-link aside-menu-links" [routerLink]="['album-list']" [routerLinkActive]="['aside-menu-links-active']">Lista de álbums</a>
      <a class="nav-link aside-menu-links" [routerLink]="['nuevo-album']" [routerLinkActive]="['aside-menu-links-active']">Añadir álbum</a>
    </nav>
  </div>
  <div class="col-10 mt-3">
    <router-outlet></router-outlet>
  </div>
</div>